int rewinddir(int dirdesc)

## Method Description

This function resets the position of the directory pointer associated with the directory descriptor dirdesc to the beginning.

dirdesc is a directory descriptor corresponding to an already opened directory. This must be a descriptor returned by the library functions, and not by the standard ones.

This function returns 0 on success and -1 on error with error() returning the corresponding error code.

## See also :

Opens a directory referenced by URL. Returns a directory descriptor.
int opendir(const char *name)

Reads from an "opened" directory descriptor. Does caching.
SMBdirent *readdir(int dirdesc)

Close the directory associated with this file descriptor
int closedir(int dirdesc)

Copyright © Nicolas Brodu, 1999 - 2000